<?php     
if(isset($_GET['mail'])){
  $mail=$_GET['mail'];
$to_email = $mail;
$subject = 'Testing PHP Mail';
$message = 'This mail is sent using the PHP mail function';
$headers = 'From: info@emphirezone.com';
if(mail($to_email,$subject,$message,$headers))
{
  echo "sent";
}else{
  echo "not sent";
}
}
?>